/*
  Created by Kent Johansen February 2009

  Datatype changed for GroupNumber.
    Old datatype: CHAR(10)
    New datatype: INT
*/
UPDATE AccountGroups SET GroupNumber = 99
WHERE ISNUMERIC(GroupNumber) = 0